.article { border-bottom: 1px solid #D5DCE0; padding:40px 0 40px 20px;}

.title { font-weight:bold; font-size: 16px; color:#000000; }

.text{ float:left; width:630px; }

.date { display: inline-block; font-weight:bold; font-size: 11px; color: #B2841D; padding-left:10px;} 

.pic { float:right; height:80px; padding:10px 10px 10px 10px; background-color:#ffffff; margin:0 40px 0 0; border:1px solid #BBBEBF; }

.pic:hover { border:1px solid #3E7ECC; }